ITALC(1)

NAME
italc - iTALC Master Application

SYNOPSIS
italc

DESCRIPTION
iTALC is the actual software to control iTALC-clients. Using it's GUI you can remote-control, lock, shutdown/reboot computers as well as show a demo, send text-messages to users and much more.

OPTIONS

-rctrl host:[port]

    Directly remote-control the specified host. You can omit port if the server is running at the default-port (5900).

-isdport port

    Set port to which iTALC should connect in order to contact the local iTALC-service-daemon. Default: 5800

SEE ALSO
ica(1), http://italc.sf.net

AUTHOR
iTALC was written by Tobias Doerffel. See AUTHORS for details.

This manual page was written by Steffen Joeris <steffen.joeris@skolelinux.de> and Tobias Doerffel <tobydox /at/ users /dot/ sf /dot/ net>, for the Debian project (but may be used by others).